[TEST]
FLASHNAME=Micron,1Tbit,MT29F1T08GBLBE(N28A)(SM2259XT)
FLASHDBINFO=89,D3,1C,32,C6,00,5,16,2208,73728,4608,01968,01860,00800,04,01,01,1,F1,00,0,99,7F,01,0303,DA,DF,01,00,00,10,10,00,00,00,01,01,00,00,00,3,0,03,02,01,00,01,05,3,01,0000,0000,7F,01,01,00,00,00,00,00,00,00,00,0000,00,00,00,00,00,00,00,
FLASHDBTAG=SM2259XT-DataBase-S0926
PRETEST=1
PRETEST_OPTION=0
DOWNLOADISP=1
RDTTEST=0
FLASH_MANAGEMENT=1
NotCheckFlashID=0
SPAREBLOCKRATIO=0
DiffAddrType=2
InternalInterleave=1
InternalIntlvWay=0
ExternalInterleave=1
ExternalIntlvWay=0
ERASEBAD=1
ERASEOPTION=0
PROGRAMBAD=0
PROGRAMMODE=3
CHCEMAP=0
CHSel0=1
CHSel1=0
CHSel2=0
CHSel3=0
CESel0=1
CESel1=0
CESel2=0
CESel3=0
CESel4=0
CESel5=0
CESel6=0
CESel7=0
CHECKRDTRST=0
ENSLCBLOCKCNT=0
SLCBLOCKCNT=230
DisableTranADJ=0
MaxTranADJCEcc=0
COPYCOMPARE=0
CCTYPE=1
CCPERCENTAGE=1
CCPERCENTAGEMB=100
CCPATTERNORDER=0
CCFAILCOUNT=0
CCRANDOM=1
CCLBACOUNT=128
FWTAG=IMN28
ENBADBLOCKCNTTH=0
BADBLOCKCNTTH=999
QCPROCEDURE=0
ForceIMSetFeature=0
ENMAXRDTECCTH=0
MAXRDTECCTH=65
ENEXTENDERASEINTERVAL=0
ERASETIMEINTERVAL=2
BEGINSN=AA000000000000000375
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
RETRYTABLEIDX=00
RDTGRADINGLEVEL=2
TIMEOUT=600
BYPASSCHECKB16A=0
AdjUnbalanceChCeMap=0
SelCeMapByCh0=0
SelCeMapByCh1=0
SelCeMapByCh2=0
SelCeMapByCh3=0
MaxChMap=0
DISPROGRAMSUSPEND=0
EXTENDERASEUSEC=3
EX_RETRYTABLEIDX=00
PRELOADIMANG=0
PRELOADFILENAME=
CARDMODESEL=-1
ERASESYSTEMFIRST=0
CustomizedSLC=0
ForceSLCMode=0
EnSpeedTestFlow=0
MinSpeedValue=50
QCMINSPAREBLK=0
MINSPAREBLKCNT=0
MinSpeedValue_Lev1=70
EnMultiPlaneReadRetry=0
CreatePartition=0
EnSupportUnbalancePageMode=0
ClusterSize=4096
BootSectorOffset=2048
EnCacheRead=0
EnCacheWrite=0
EnLogSetting=0
Station=
CustomerLogPath=C:\Users\- Avidia\Desktop\59xt\因特尔N28A 1D1CE  2D2CE  S128B0\客户信息量产\SM2259XT_N2...GS1219A_FWS1128B0\SM2259XT_N28A_PKGS1219A_FWS1128B0\Log file
EnableCER=0
UseCE3=1
UseCE7=0

[CopyCmpPattern]
0=0-255
1=00
2=FF
3=55
4=AA
5=33
6=CC
7=66
8=99
9=Customize1
10=Customize2
11=Customize3
12=EF
Customize1=
Customize2=
Customize3=

[IDENTIFY]
MODELSTRING=SSD
VENDORSPECIFIC=SMI 2259XT PROJECT
CAPACITYTYPE=0
DISKSIZE=0
MANUALCAP=1073741824
SNRULE=0
SNLEN=10
BEGINSN=AA000000000000000009
ENDSN=AA999999999999999999
MASKSN=AA##################
AUTODATEMASK=0
AUTODATEADJUST=0
STARTMASKCHAR=4
ENDMASKCHAR=7
HEXCHAR=
DISKTYPE=0
ENWWN=0
WWNSTR=
ENWWN16=0
WWN16=
FIRMWAREVERSION=
TRIM=1
SECURITY=1
DEVSLP=0
DISHIPM=1
DISDIPM=1
DISWRITECACHE=0
TRIMRETURNZERO=1
WRITEUNCEXTCMD=1
SNBYTE=20
DISAPM=0

[CID]
DM03H=1
DM07H=1
DMEFH=1
ENFLASHCLOCK=1
FLASHCLOCK=22
FORMFACTOR=0
ENFLASHIODRV=0
CTRLDRV=9
DQSDRV=9
DisableSSC=1
MaxSATASpeed=2
QUICKERASE=0
WRITEPROTECT=0
ENABLEFIXTEMPERATURE=0
ADJUSTTEMPERATURE=0
VALCTRLDRV=136
VALDQSDRV=136
ENCPUCLOCK=0
CPUCLOCK=1
ENSCHMITTWINDOW=1
SCHMITTWINDOW=2
ENCTRLODT=1
CTRLODT=1
ENDRIVINGSTRENGTH=1
DRIVESTRENGTH=1
ENFLASHODT=1
FLASHODT=1
DASLedInvert=0
DMKEEPCID=0
IgnoreEraseFail=0
EnGcStepManual=0
GcStep1=6
GcStep2=6
GcStep3=6
GcSize=24
ENVREF=0
VREFIDX=0
FIXTEMP=0
ENABLEADJTEMPERATURE=0
ADJTEMP=0
EnGcStepFunc=1
EnGcStepDefault=1
GcTime=30
DISSTANDBY=0
MaxTempAt54C=0
DISABLESMARTC7=0
SMARTC7BE0=0
SMARTC4BE0=0
SMARTC3BE0=0
SMARTC5BE0=0

[RDT]
SLC_LOOP=4
TLC_LOOP=2
EnErase=1
EnProgram=1
EnRead=1
REF_MODE=0
SLC_ECCTH=20
TLC_ECCTH=54
TEMP=0
TotalFailCnt=255
EraseFailCnt=5
ProgramFailCnt=1
ReadFailCnt=0
TestType=0
LED_MODE=1
EnBadBlockCntMode=0
BadBlockCnt=0
EN_READ_RETRY=0
EnRDTGrading=0
GradingTH0=0
GradingTH1=0
GradingTH2=0
EN_TEST_BLKCNT=0
TEST_BLKCNT=0
ReadType=0
BypassStatusFail=0
ForceSinglePlaneProgram=0
DelayToReadCheck=0
PreCheckGood=0
ActiveIntlvWay=4
EnActiveIntlvWay=1
EnThermalFlashClock=1
EnThermalTemp=1
BypassProgramFail=1
RDTResetEraseTH=0
RDTResetProgramTH=0
RDTResetReadTH=0
RDTEraseTH=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
RDTProgramTH=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
RDTReadTH=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
ThermalFlashClock=2
ThermalTemp=75

[FLASHCHK]
MAKERID=3
EnChkChCe=0
CHMAP=15
CEMAP=5
[HASH]
OFT00=0
OFT01=1
OFT02=2
OFT03=3
OFT04=4
OFT05=5
OFT06=6
OFT07=7
OFT08=8
OFT09=9
OFT10=10
OFT11=11
OFT12=12
OFT13=13
OFT14=14
OFT15=15
OFT16=16
OFT17=17
OFT18=18
OFT19=19
OFT20=20
OFT21=21
OFT22=22
OFT23=23
OFT24=24
OFT25=25
OFT26=26
OFT27=27
OFT28=28
OFT29=29
OFT30=30
OFT31=31
[CHECKRDT]
EN_SLC_LOOP=0
SLC_LOOP=1
EN_TLC_LOOP=0
TLC_LOOP=1
EN_SLC_ECCTH=0
SLC_ECCTH=0
EN_TLC_ECCTH=0
TLC_ECCTH=0
EN_MIN_TEMP=0
MIN_TEMP=40
